/*
font-family: 'Roboto', sans-serif;
font-family: 'Roboto Condensed', sans-serif;
font-family: 'Fira Sans', sans-serif;
font-family: 'PT Serif', serif;
font-family: 'Fira Sans Extra Condensed', sans-serif;
*/

body { font-family: 'Fira Sans', sans-serif; font-size: 17px; color: #000; font-weight: 300; background-color: #f8f0de; }
@media (min-width: 1024px) and (max-width: 1359px) { /* Десктоп */
	body { font-size: 13px; }
}
@media (max-width: 1023px) { /* Планшет и меньше */
	body { font-size: 12px; }		
}

.debug { background: RGBa(0,0,0,0.2); outline: 1px dotted #FF0000; }

.vertfix { display: inline-block; vertical-align: middle; height: 100%; width: 0; }

a { text-decoration: none; }

.container { padding: 0; }

@media(max-width: 767px){ /* Мобильная версия */
	.row { margin: 0; }
	.container { padding: 0; }
	.container.page { padding-left: 8px; padding-right: 8px; }
	.row > div[class^="col-"] { padding-left: 0; padding-right: 0; }
}

.tmpl-header-bg1 { position: absolute; top: 0; left: 0; right: 0; height: 58px; background-image: url("/images/header-bg1.png"); background-repeat: repeat-x; background-position: center 0; }
.tmpl-header-bg2 { position: absolute; top: 0; left: 0; right: 0; height: 420px; background-image: url("/images/header-bg2.png"); background-repeat: no-repeat; background-position: center 0; }
@media (max-width: 1359px) { /* Десктоп и меньше */
	.tmpl-header-bg1 { height: 42px; background-size: auto 42px; }
}
@media (min-width: 768px) and (max-width: 1359px) { /* Десктоп и планшет*/
	.tmpl-header-bg2 { height: 300px; background-size: auto 300px; }
}


/* HEADER LINE -------------------------------------------------------------- */

.tmpl-header-line {
	position: relative;
	border-bottom: 1px dotted #c8baaa;
}
.tmpl-header-line > * { color: #5d3e34; font-family: 'Roboto Condensed', sans-serif; font-weight: 400; }
.tmpl-header-line .tmpl-header-line-wrapper { position: relative; display: flex; justify-content: space-between; align-items: center; height: 57px; }
@media (max-width: 1359px) { /* Десктоп и меньше */
	.tmpl-header-line .tmpl-header-line-wrapper { height: 41px; }
}

.tmpl-address { padding-left: 24px; background-image: url("/images/ico-address.png"); background-repeat: no-repeat; background-position: 0 center; font-size: 88%; }
@media (max-width: 1359px) { /* Десктоп и меньше */
	.tmpl-address { padding-left: 18px; background-size: 12px auto; }
}

.tmpl-phone { padding-left: 26px; background-image: url("/images/ico-phone.png"); background-repeat: no-repeat; background-position: 0 center; font-size: 112%; }
@media (max-width: 1359px) { /* Десктоп и меньше */
	.tmpl-phone { padding-left: 18px; background-size: 12px auto; font-size: 100%; }
}

.tmpl-email { padding-left: 26px; background-image: url("/images/ico-email.png"); background-repeat: no-repeat; background-position: 0 center; font-size: 112%; }
.tmpl-email a { color: #5d3e34; text-decoration: none; }
@media (max-width: 1359px) { /* Десктоп и меньше */
	.tmpl-email { padding-left: 18px; background-size: 12px auto; font-size: 100%; }
}

.tmpl-language { }
.tmpl-language a { float: left; text-decoration: none; line-height: 28px; color: #8f2400; padding: 0 6px; }
.tmpl-language a:hover { background-color: #8f2400; color: #fff; }
@media (max-width: 1359px) { /* Десктоп и меньше */
	.tmpl-language a { line-height: 22px; padding: 0 2px; }
}

.tmpl-version { float: right; height: 57px; padding-left: 52px; cursor: pointer; background-image: url("/images/ico-eye.png"); background-repeat: no-repeat; background-position: 16px center; color: #8f2400; text-transform: uppercase; }
.tmpl-version > span { display: inline-block; vertical-align: middle; }
.tmpl-version:hover { }
@media (max-width: 1359px) { /* Десктоп и меньше */
	.tmpl-version { height: 41px; background-size: 20px auto; background-position: 8px center; padding-left: 34px }
}


/* HEADER -------------------------------------------------------------- */

.tmpl-header { position: relative; height: 190px; margin-bottom: 96px; }
@media (min-width: 768px) and (max-width: 1359px) { /* Десктоп и планшет*/
	.tmpl-header { height: 155px; margin-bottom: 50px; }
}
@media(max-width: 767px){ /* Мобильная версия */
	.tmpl-header { height: auto; padding: 16px 0; margin-bottom: 0; }
}

.tmpl-sitename-wrapper {
	position: relative;
	display: flex;
	flex-direction: row;
	align-items: center;
	height: 190px;
	margin-left: 0;
	margin-right: 0;
	z-index: 20;
}
.tmpl-gerb { }
.tmpl-gerb * { display: inline; margin: 0; padding: 0; }
.tmpl-gerb img { margin: 0 16px 0 0; border: none; }
.tmpl-sitename-block { flex: 1; }
.tmpl-sitename { font-size: 212%; font-weight: 700; padding: 0; color: #5d3e34; font-family: 'PT Serif', serif; }
.tmpl-sitename .tmpl-sub { font-size: 66%; font-family: 'Fira Sans Extra Condensed', sans-serif; font-weight: 400; }
.tmpl-sitename .tmpl-small { font-size: 66%; font-family: 'Fira Sans Extra Condensed', sans-serif; font-weight: 400; }
.tmpl-sitename a { text-decoration: none; color: inherit; }
@media (max-width: 1919px) { /* Десктоп и меньше */
	.tmpl-sitename { font-size: 190%; }
}
@media (min-width: 768px) and (max-width: 1359px) { /* Десктоп и планшет*/
	.tmpl-sitename-wrapper { height: 155px; }
	.tmpl-gerb img { max-height: 124px; }
}
@media (max-width: 767px) { /* Мобильная версия */
	.tmpl-sitename-wrapper { display: block; height: auto; margin: 0; background-image: none; text-align: center; }
	.tmpl-gerb { display: block; text-align: center; }
	.tmpl-gerb img { margin: 0 0 8px 0; max-height: 90px; }
	.tmpl-sitename { text-align: center; margin-bottom: 16px; }
}


/* MobileMENU ------------------------------------------------ */

@media (max-width: 767px) { /* Мобильная версия */
	.tmpl-mainmenu { margin-bottom: 8px; }
	.tmpl-mainmenu .navbar { margin-left: 0; min-height: 48px; margin-bottom: 0; background: #8f2400; border: 0; }
	.tmpl-mainmenu ul.navbar-nav { margin: 0; }
	.tmpl-mainmenu ul.navbar-nav > li.devider { display: none; }
	.tmpl-mainmenu ul.navbar-nav > li > a { color: #fff; text-align: left; border-bottom: 1px solid #61210b; margin: 0; }
	.tmpl-mainmenu .navbar-toggle { float: left; padding: 16px; margin: 0; }
	.tmpl-mainmenu .navbar-toggle:focus { outline: none; }
	.tmpl-mainmenu .navbar .navbar-collapse { padding: 0; }
	.tmpl-mainmenu button { cursor: pointer; }

	.tmpl-mainmenu .dropdown-menu { border-radius: 0; }
	.tmpl-mainmenu .dropdown-menu > li:first-child > a { border-radius: 0; }
	.tmpl-mainmenu .dropdown-menu > li:last-child > a { border-radius: 0; }
	
	.tmpl-search-link { float: left; width: 48px; height: 48px; background-image: url("/images/ico-search2.png"); background-repeat: no-repeat; background-position: center center; border-right: 1px dotted #fff; }
	.tmpl-mainmenu .navbar-toggle .icon-bar { background-color: #fff; box-shadow: 1px 2px 0px RGBa(0,0,0,0.2); }
	.tmpl-mainmenu .navbar-brand,
	.tmpl-mainmenu .navbar-brand:hover, 
	.tmpl-mainmenu .navbar-brand:focus { color: #fff; font-weight: 400; text-decoration: none; padding-left: 0; line-height: 48px; padding: 0; text-shadow: 1px 2px 0 RGBa(0,0,0,0.2); }

	.nav .open > a, .nav .open > a:hover, .nav .open > a:focus { background: transparent; border: none; }
	.tmpl-mainmenu .dropdown-menu { position: relative; float: none; top: auto; background-color: RGBa(0,0,0,0.16) !important; margin: 0; padding: 0; border-radius: 0; }
	.tmpl-mainmenu .dropdown-menu > li > a { color: #fff; padding: 6px 16px; white-space: normal; }
	.tmpl-mainmenu .dropdown-menu > li:first-child > a { border-radius: 0; }
	.tmpl-mainmenu .dropdown-menu > li:last-child > a { border-radius: 0; }
	.tmpl-mainmenu .dropdown-menu > li > a:before { content: "\00BB"; margin-right: 8px; }
	.tmpl-mainmenu .dropdown-menu > li > a:hover, 
	.tmpl-mainmenu .dropdown-menu > li > a:focus { background-color: RGBa(0,0,0,0.16) !important; }
}


/* LEFTSIDE ------------------------------------- */

.tmpl-leftside { margin: 0; }
@media (min-width: 1920px) { /* fullHD */
	.col-xl-2.tmpl-leftside { padding-right: 0; width: 17.5112%; }
}
@media (min-width: 1360px) and (max-width: 1919px) { /* Десктоп */
	.tmpl-leftside { padding-right: 18px; }
}
@media (max-width: 1359px) { /* Десктоп и меньше*/
	.tmpl-leftside { padding-right: 4px; }
}

.tmpl-leftmenu { margin: 0; margin-bottom: 16px; }
.tmpl-leftmenu ul.nav { border-radius: 0; background-color: #8f2400; background-image: url("/images/leftmenu-bg.png"); background-repeat: repeat; background-position: 0 center; }
.tmpl-leftmenu ul.nav a { font-family: 'Fira Sans Extra Condensed', sans-serif; font-size: 118%; font-weight: 300; }
.tmpl-leftmenu ul.nav > li { border-bottom: 1px dashed #aa7166; }
.tmpl-leftmenu ul.nav > li:last-child { margin-bottom: 0; }
.tmpl-leftmenu ul.nav > li > a { cursor: pointer; color: #fff; padding: 8px 24px 8px 14px; border-left: 10px solid transparent; background-image: url("/images/arrow-w-r.png"); background-repeat: no-repeat; background-position: 290px center; }
.tmpl-leftmenu ul.nav > li:last-child { border-bottom: none; }
.tmpl-leftmenu ul.nav > li.directly-active > a,
.tmpl-leftmenu ul.nav > li.indirectly-active > a { border-left-color: #e9af42; }
.tmpl-leftmenu ul.nav > li:hover > a, 
.tmpl-leftmenu ul.nav > li:focus > a { background-color: RGBa(0,0,0,0.15); text-shadow: none; }
.tmpl-leftmenu ul.nav > li > ul { position: absolute; visibility: hidden; padding: 0; margin: 0; top: 0; width: 320px; background-color: #8f2400; border-left: 1px solid #fff; box-shadow: 4px 4px 0 0 RGBa(0,0,0,0.2); z-index: 500; }
.tmpl-leftmenu ul.nav > li > ul > li { position: relative; list-style: none; margin: 0; padding: 0 20px; border-bottom: 1px dashed RGBa(255,255,255,0.5); }
.tmpl-leftmenu ul.nav > li > ul > li:last-child { border: none; }
.tmpl-leftmenu ul.nav > li > ul > li:hover { background-color: RGBa(0,0,0,0.15); }
.tmpl-leftmenu ul.nav > li > ul > li > a { display: block; color: #fff; text-decoration: none; cursor: pointer; padding: 8px 0; }
@media (min-width: 1360px) and (max-width: 1919px) { /* Десктоп */
	.tmpl-leftmenu ul.nav > li > a { background-position: 276px center; }
	.tmpl-leftmenu ul.nav > li > ul { width: 304px; }
}
@media(min-width: 768px) and (max-width: 1359px){ /* десктоп, планшет */
	.tmpl-leftmenu ul.nav > li > a { border-left-width: 6px; }
	.tmpl-leftmenu ul.nav > li > ul { width: 226px; }
}
@media (min-width: 1024px) and (max-width: 1359px) { /* Десктоп */
	.tmpl-leftmenu ul.nav > li > a { background-position: 204px center; }
}
@media (min-width: 768px) and (max-width: 1023px) { /* Планшет */
	.tmpl-leftmenu ul.nav > li > a { background-position: 160px center; }
}

.tmpl-search-form { position: relative; margin-bottom: 16px; box-shadow: 0 0 5px RGBa(137,34,0,0.16); }
.tmpl-search-form input { line-height: 48px; border: none; background-color: #fff; padding: 0 8px 0 42px; width: 100%; background-image: url("/images/ico-search.png"); background-repeat: no-repeat; background-position: 8px center; font-family: 'Fira Sans Extra Condensed', sans-serif; font-weight: 400; }
.tmpl-search-form input:focus, .tmpl-search input:active { outline: none !important; }
@media (max-width: 1359px) { /* Десктоп и меньше */
	.tmpl-search-form input { line-height: 35px; background-size: 20px auto; padding-left: 35px; }
}

/* CONTENT ------------------------------------- */

@media (min-width: 1920px) {
	.col-xl-10.tmpl-content-wrapper { width: 82.4888%; padding-left: 33px; }
}

.tmpl-content { margin: 0; }
@media (min-width: 1920px) {
	.tmpl-content { min-height: calc(100vh - 455px); }
	.col-xl-9.tmpl-content { padding-right: 33px; padding-left: 12px; width: 75.502%; }
}
@media (min-width: 1360px) and (max-width: 1919px) { /* Десктоп */
	.tmpl-content { min-height: calc(100vh - 455px); }
}

a.allitems { display: block; float: right; padding: 10px 20px; font-family: 'Fira Sans Extra Condensed', sans-serif; font-size: 118%; color: #8f2400; background-color: #fff; border: 1px solid #8f2400; text-align: center; text-decoration: none !important; margin: 0; min-width: 200px; }
a.allitems:hover { background-color: #8f2400; color: #fff; }
a.allitems.t2 { background-color: #8f2400; color: #fff; }
a.allitems.t2:hover { background-color: #fff; color: #8f2400; }
a.allitems.mtop { margin-top: 16px; }
a.allitems.mbottom { margin-bottom: 16px; }
a.allitems.full { display: block; float: none; }
@media (max-width: 1359px) { /* Десктоп и меньше */
	a.allitems { padding: 6px 16px; }
}

.tmpl-contentblock { margin-bottom: 16px; }
.tmpl-contentblock.bordered { background-color: #fff; padding: 16px; box-shadow: 0 0 15px RGBa(137,34,0,0.16); border-top: 4px solid #e9af42; }
@media (max-width: 1359px) { /* Десктоп и меньше */
	.tmpl-contentblock.bordered { border-top-width: 3px; }
}

.subtitle2 { color: #5d3e34; font-size: 124%; font-family: 'PT Serif', serif; text-transform: uppercase; font-weight: 400; margin-bottom: 8px; }

.tmpl-pathway {
	color: #808080;
	font-size: 90%;
    padding: 0;
	margin-bottom: 8px;
}
.tmpl-pathway a:link,
.tmpl-pathway a:visited { color: #8f2400; text-decoration: underline; }
.tmpl-pathway a:hover { color: #8f2400; }

.maintitle {
	font-family: 'PT Serif', serif;
	font-size: 200%;
	padding: 0;
	margin-bottom: 16px;
	font-weight: 400;
}
@media (max-width: 1919px) { /* Десктоп и меньше */
	.maintitle { font-size: 160%; }
}

.print_version_button { display: none; }

h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 { font-family: 'PT Serif', serif; margin: 0 0 12px; }
.tmpl-contentblock h1 { border-bottom-color: #000; font-size: 30px; text-align: center; }
.tmpl-contentblock cite { display: block; background: #f2f2f3; padding: 16px; font-weight: 400; }
.tmpl-contentblock h2 { font-size: 134%; font-weight: 400; }
.tmpl-contentblock ul { margin: 0; padding: 0 }
.tmpl-contentblock ul ul { margin: 0 0 0 32px 0; }
.tmpl-contentblock ul > li { list-style: none; border-left: 4px solid #e39b14; margin: 0 0 8px 0; padding: 0 0 0 16px; }
.tmpl-contentblock ol { counter-reset: li;  margin: 0; padding: 0; }
.tmpl-contentblock ol ol { margin: 0 0 0 32px 0; }
.tmpl-contentblock ol > li { list-style: none; margin: 0 0 8px 0; }
.tmpl-contentblock ol > li:before { content: counter(li); counter-increment: li; display: inline-block; background: #e39b14; color: #fff; margin: 0 8px 0 0; border-radius: 50%; line-height: 32px; width: 32px; text-align: center; }
.tmpl-contentblock h3 { font-size: 134%; font-weight: 400; color: #e39b14; }
.tmpl-contentblock a { color: #8f2400; text-decoration: none; }
.tmpl-contentblock a:hover { text-decoration: underline; }
.tmpl-contentblock table.styled { width: 100%; border-collapse: collapse; }
.tmpl-contentblock table.styled td { border: 1px solid #ededed; text-align: center; padding: 16px; }
.tmpl-contentblock table.styled th { background-color: #ededed; text-align: center; border: 1px solid #fff; padding: 16px; }

.tabs { position: relative; margin: 0; }
.tabs > ul { position: relative; width: 100%; margin: 0; padding: 0; border-bottom: 2px solid #8f2400; z-index: 2; }
.tabs > ul > li { float: left; list-style: none; border: 0; padding: 0; margin: 0; }
.tabs > ul > li > a { display: block; position: relative; font-weight: 400; padding: 10px 20px; color: #8f2400; cursor: pointer; border-bottom: none; background-color: #fff; }
.tabs > ul > li > a.active { background-color: #8f2400 !important; color: #fff; }
.tabs > ul > li > a.active-prev span { border-color: RGBa(255,255,255,0); }
.tabs > ul > li > a:hover { text-decoration: none; }
.tabs > ul > li > a.active { }
.tabs > .tab { display: none; position: relative; margin: 0; z-index: 1; }
.tabs > .tab .tab-block { background-color: #fff; padding: 20px; box-shadow: 0 0 15px RGBa(137,34,0,0.16); }
.tabs > .tab .tmpl-rss { display: block; width: 16px; height: 16px; position: absolute; right: 0; top: -30px; background-image: url("/images/ico-rss.png"); background-repeat: no-repeat; background-position: 0 0; }
.tabs > .tab .tmpl-rss:hover { }
@media(max-width: 767px){ /* Мобильная версия */
	.tabs > ul { border: none; }
	.tabs > ul > li,
	.tabs > ul > li > a { display: block; float: none; }
	.tabs > ul > li { margin-bottom: -2px; }
	.tabs > ul > li > a { border: 2px solid #8f2400; }
	.tabs > ul > li:last-child > a { }
}

.tmpl-lastdoc { margin-bottom: 8px; }
.tmpl-lastdoc .lastdoc1 { padding: 0 0 0 26px; min-height: 21px; margin-bottom: 8px; }
.tmpl-lastdoc .lastdoc1:last-child { border: none; }
.tmpl-lastdoc .lastdoc1 { background: url("/cms_images/ico_doc4.png") 0 center no-repeat; }
.tmpl-lastdoc .lastdoc1 a { color: #49759f; text-decoration: underline; }
.tmpl-lastdoc .lastdoc1 .date, .tmpl-lastdoc .lastdoc2 .date { color: #a9abad; }

.tmpl-object { display: block; float: left; width: 100%; margin: 0; padding: 0; }
.tmpl-object img { float: left; margin: 0 20px 8px 0; max-width: 450px; }
.tmpl-object .tmpl-title { font-family: 'PT Serif', serif; color: #000; font-weight: 400; font-size: 129%; text-decoration: none; margin-bottom: 8px; }
.tmpl-object .tmpl-short { color: #000; margin-bottom: 16px; }
.tmpl-object a.tmpl-more { display: block; float: right; padding: 10px 20px; color: #8f2400; font-family: 'Fira Sans Extra Condensed', sans-serif; font-size: 118%; background-color: #fff; border: 1px solid #8f2400; text-align: center; text-decoration: none !important; margin: 0; min-width: 160px; }
.tmpl-object a.tmpl-more:hover { background-color: #8f2400; color: #fff; }
@media (min-width: 1360px) and (max-width: 1919px) { /* Десктоп */
	.tmpl-object img { margin-right: 16px; max-width: 210px; }
}
@media (max-width: 1359px) { /* Десктоп и меньше */
	.tmpl-object img { margin-right: 16px; max-width: 150px; }
	.tmpl-object a.tmpl-more { padding: 6px 16px; }
}

.tmpl-content .tmpl-items { position: relative;  }
.tmpl-content .tmpl-item { display: block; float: left; width: 100%; margin: 0 0 8px 0; padding: 0 0 8px 0; border-bottom: 1px dotted #8d9aac; text-decoration: none !important; }
.tmpl-content .tmpl-items .tmpl-item:last-child { border: none; }
.tmpl-content .tmpl-item img { float: left; margin: 0 8px 5px 0; max-width: 300px; }
.tmpl-content .tmpl-item .tmpl-title { display: inline; font-family: 'PT Serif', serif; color: #000; font-weight: 400; font-size: 129%; text-decoration: none; padding: 0 8px 0 0; }
.tmpl-content .tmpl-item:hover .tmpl-title { }
.tmpl-content .tmpl-item .tmpl-short { color: #000; margin: 5px 0 0; }
.tmpl-content .tmpl-item .tmpl-date { color: #b1b2b3; font-size: 90%; margin-top: 5px; }
@media (min-width: 1360px) and (max-width: 1919px) { /* Десктоп */
	.tmpl-content .tmpl-item img { max-width: 210px; }
}
@media (max-width: 1919px) { /* Десктоп и меньше */
	.tmpl-content .tmpl-item .tmpl-title { font-size: 112%; }
}
@media (max-width: 1359px) { /* Десктоп и меньше */
	.tmpl-content .tmpl-item img { max-width: 150px; }
}
@media(max-width: 767px){ /* Мобильная версия */
	.tmpl-content .tmpl-item img { float: none; margin: 0 8px 16px 0; text-align: center; max-width: 100%; }
}


/* photogallery */
.tmpl-photos { position: relative; margin: 0 -8px; }
.tmpl-photos .tmpl-photo-item { display: inline-block; vertical-align: top; width: 284.596px; margin: 0 8px 16px; text-align: center; overflow: hidden; }
.tmpl-photos .tmpl-photo-item .image { display: block; text-align: center; }
.tmpl-photos .tmpl-photo-item img { max-width: 100%; }
.tmpl-photos .tmpl-photo-item .title { display: block; margin-top: 5px; text-align: center; font-size: 88%; line-height: 1.1; font-weight: 400; }
@media (min-width: 1360px) and (max-width: 1919px) { /* Десктоп */
	.tmpl-photos .tmpl-photo-item { width: 224.5px; }
}
@media (min-width: 1024px) and (max-width: 1359px) { /* Десктоп 2 */
	.tmpl-photos .tmpl-photo-item { width: 212.6666px; }
}
@media (min-width: 768px) and (max-width: 1023px) { /* Планшет */
	.tmpl-photos .tmpl-photo-item { width: 254.25px; }
}
@media (max-width: 767px){
	.tmpl-photos .tmpl-photo-item { width: 100%; }
}

/* videogallery */
.tmpl-video-list { position: relative; margin: 0 -8px; }
.tmpl-video-list .tmpl-video { display: inline-block; vertical-align: top; width: 284.596px; margin: 0 8px 16px; text-align: center; }
.tmpl-video-list .tmpl-video img { width: 100%;  }
.tmpl-video-list .tmpl-video .title { display: block; margin-top: 5px; text-align: center; font-size: 88%; line-height: 1.1; font-weight: 400; }
@media (min-width: 1360px) and (max-width: 1919px) { /* Десктоп */
	.tmpl-video-list .tmpl-video { width: 224.5px; }
}
@media (min-width: 1024px) and (max-width: 1359px) { /* Десктоп 2 */
	.tmpl-video-list .tmpl-video { width: 212.6666px; }
}
@media (min-width: 768px) and (max-width: 1023px) { /* Планшет */
	.tmpl-video-list .tmpl-video { width: 254.25px; }
}

/* letters */
.module-letters #sendForm .field input[type="radio"] + label:before, 
.module-letters #sendForm .field input[type="checkbox"] + label:before { margin-bottom: -1px; }
.module-letters .letter-button,
.module-letters #sendForm .file-upload { background-color: #8f2400; border: 1px solid #8f2400; }
.module-letters .letter-button:hover { box-shadow: none; color: #8f2400; background-color: #fff; }
.module-letters #sendForm .file-upload:hover { box-shadow: none; }


.tmpl-content .page_numbering a { float: none; display: inline-block; background: #00923f; line-height: 28px; width: 28px; padding: 0; font-size: 13px; font-weight: bold; border-radius: 3px; text-align: center; color: #fff; border: none; margin: 0 2px 0 0; }
.tmpl-content .page_numbering a.active { background: #00622a; line-height: 28px; border: none; }

.tmpl-banners { position: relative; text-align: center; margin-bottom: 8px; }
.tmpl-banners.sidebar { margin-bottom: 0; }
.tmpl-banners img { margin: 0 8px 8px 0; }
.tmpl-banners.sidebar img { max-width: 320px; margin-right: 0; }
@media (min-width: 1360px) and (max-width: 1919px) { /* Десктоп */
	.tmpl-banners.sidebar img { max-width: 304px; }
}
@media (min-width: 1024px) and (max-width: 1359px) { /* Десктоп 2 */
	.tmpl-banners.sidebar img { max-width: 226px; }
}
@media (min-width: 768px) and (max-width: 1023px) { /* Планшет */		
	.tmpl-banners.sidebar img { max-width: 177.5px; }
}
@media (max-width: 767px) { /* Мобильная версия */
	.tmpl-banners.sidebar img { max-width: 100%; }
}

/* polls */
.plg-polls .plg-answer input[type="checkbox"] + label:hover:before { background: #8f2400; }
.plg-polls .plg-answer input[type="checkbox"]:checked + label:before { background: #8f2400; box-shadow: 0 0 0 2px #8f2400; }
.plg-polls .plg-answer input[type="checkbox"]:checked + label { color: #8f2400; }
.plg-polls .plg-answer.result .result-line { background-color: #a0d3f0; }
.plg-polls .plg-button { float: right; background-color: #8f2400; border-radius: 0; }
.plg-polls .plg-button:hover { background-color: #0b72ac }


/* RIGHTSIDE -------------------------------- */

@media (min-width: 1920px) { /* FullHD */
	.col-xl-3.tmpl-rightside { padding-left: 0; width: 24.498%; }
}
@media (min-width: 1360px) and (max-width: 1919px) { /* Десктоп */
	.tmpl-rightside { padding-left: 18px; }
}
@media (max-width: 1359px) { /* Десктоп и меньше*/
	.tmpl-rightside { padding-left: 4px; }
}

.tmpl-rightside { margin: 0 0 16px 0; }

.direktor { }
.direktor a.tmpl-letters { display: block; background-color: #8f2400; font-family: 'Fira Sans Extra Condensed', sans-serif; font-size: 118%; color: #fff; height: 48px; padding: 0 20px; }
.direktor a.tmpl-letters > span { display: inline-block; vertical-align: middle; }
@media (max-width: 1359px) { /* Десктоп и меньше */
	.direktor a.tmpl-letters { height: 35px; }
}

#cal { background-color: #fff; margin-bottom: 16px; padding: 0; box-shadow: 0 0 15px RGBa(137,34,0,0.16); border-top: 4px solid #e9af42; }
#cal .table { border: 0; color: #423e36; width: 100%; border-collapse: collapse; }
#cal td { text-align: center;  padding: 5px 7px; border: none; }
#cal th {  font-weight: normal; background: #e9af42; }
#cal .table td.curr { background: #8f2400; color: #fff; }
#cal .table td.curr a { color: #fff; }
#cal .table td.weekend { color: #d23a3d; }
#cal .table td.weekend a { color: #d23a3d; }
#cal .table td a { text-decoration: none; color: #463d3c; text-decoration: none; }
#cal .table td[id^="td_"]:not(.curr):hover { box-shadow: inset 0 0 0 2px #dcc186; }
#cal .table td.marked { background-color: #dcc186; }
#cal .monthName { margin: 0 0 -12px 0; padding: 0 0 12px 0; text-align: center; color: #8f2400; background: #fff; line-height: 46px; font-weight: 400; }
#cal .monthName a { color: #8f2400; text-decoration: none; }
#cal .next, #cal .next a { float: right; color: #8f2400; margin: 0 8px 0 0; }
#cal .prev, #cal .prev a { float: left;  color: #8f2400; margin: 0 0 0 8px; }
#cal pre { background: none; font-size: 12px; }

iframe#weather { height: 210px; }
@media (min-width: 1024px) and (max-width: 1359px) { /* Десктоп 2 */
	iframe#weather { height: 180px; }
}

.tmpl-banners-slider { margin-bottom:  16px; }
.tmpl-banners-slider .swiper-container { width: 100%; }
.tmpl-banners-slider .swiper-wrapper { padding-bottom: 16px; }
.tmpl-banners-slider .swiper-scrollbar { bottom: 0; }
.tmpl-banners-slider .swiper-scrollbar .swiper-scrollbar-drag { background-color: #e9af42; }
@media (min-width: 768px) and (max-width: 1023px) { /* Планшет */
	.tmpl-banners-slider .swiper-wrapper img { max-width: 240px; }
}

/* BOTTOM ---------------------------------- */

.tmpl-bottom { position: relative; }
.tmpl-bottom .tmpl-title { display: flex; align-items: center; padding: 24px 36px; background-color: #882200; }
.tmpl-bottom .tmpl-title .title { flex: 1; font-weight: 400; color: #fff; text-transform: uppercase; }
.tmpl-bottom .tmpl-bottom-wrapper { display: flex; padding: 16px 36px; align-items: top; background-color: #f1e6d3; color: #5d3e34; }
@media (max-width: 767px) { /* Мобильная версия */
	.tmpl-bottom .tmpl-bottom-wrapper { flex-direction: column; }
}

.tmpl-bottom .tmpl-bottom-wrapper .tmpl-contacts { flex: 1; font-size: 88%; font-weight: 400; padding-right: 16px; }
.tmpl-bottom .tmpl-bottom-wrapper .tmpl-contacts p { margin: 0; padding: 0; }
.tmpl-bottom .tmpl-bottom-wrapper .tmpl-contacts img { border: 0; margin-right: 4px; }
.tmpl-bottom .tmpl-bottom-wrapper .tmpl-contacts div { background-position: 0 center; background-repeat: no-repeat; padding-top: 8px; padding-bottom: 8px; padding-left: 42px; }
.tmpl-bottom .tmpl-bottom-wrapper .tmpl-contacts div.address { background-image: url("/images/ico-f-address.png"); }
.tmpl-bottom .tmpl-bottom-wrapper .tmpl-contacts div.phone { background-image: url("/images/ico-f-phone.png"); }
.tmpl-bottom .tmpl-bottom-wrapper .tmpl-contacts div.email { background-image: url("/images/ico-f-email.png"); }
.tmpl-bottom .tmpl-bottom-wrapper .tmpl-contacts a { color: inherit; }
@media (max-width: 1359px) { /* Десктоп и меньше */
	.tmpl-bottom .tmpl-bottom-wrapper .tmpl-contacts img { max-width: 28px; }
	.tmpl-bottom .tmpl-bottom-wrapper .tmpl-contacts div { padding-left: 28px; }
	.tmpl-bottom .tmpl-bottom-wrapper .tmpl-contacts div.address { background-size: auto 20px; }
	.tmpl-bottom .tmpl-bottom-wrapper .tmpl-contacts div.phone { background-size: 20px auto; }
	.tmpl-bottom .tmpl-bottom-wrapper .tmpl-contacts div.email { background-size: 20px auto; }
}
@media (max-width: 767px) { /* Мобильная версия */
	.tmpl-bottom .tmpl-bottom-wrapper .tmpl-contacts { padding-right: 0; margin-bottom: 24px; }
}

.tmpl-bottom .tmpl-bottom-wrapper .tmpl-bottommenu { flex: 3; }
.tmpl-bottom .tmpl-bottom-wrapper .tmpl-bottommenu ul.first { display: flex; margin: 0; padding: 0; justify-content: space-between; }
.tmpl-bottom .tmpl-bottom-wrapper .tmpl-bottommenu ul.first > li { flex: 1; list-style: none; }
.tmpl-bottom .tmpl-bottom-wrapper .tmpl-bottommenu ul.first > li > a { display: block; color: #5d3e34; font-weight: 500; text-transform: uppercase; cursor: pointer; text-decoration: none; }
.tmpl-bottom .tmpl-bottom-wrapper .tmpl-bottommenu ul.first > li > ul { margin: 8px 0 0; padding: 0; }
.tmpl-bottom .tmpl-bottom-wrapper .tmpl-bottommenu ul.first > li > ul > li { list-style: none; }
.tmpl-bottom .tmpl-bottom-wrapper .tmpl-bottommenu ul.first > li > ul > li > a { display: block; color: #5d3e34; font-size: 88%; font-weight: 400; text-decoration: none; cursor: pointer; padding: 8px 0; }
@media (max-width: 767px) { /* Мобильная версия */
	/*.tmpl-bottommenu ul.first > li:first-of-type { }
	.tmpl-bottommenu ul.first > li { display: block; width: auto; margin-left: 8px !important; margin-bottom: 16px; margin-right: 8px !important; }*/
}


/* SUBFOOTER ------------------------------- */

.tmpl-subfooter {
	position: relative;
	height: 55px;
	font-family: 'Roboto', sans-serif;
	color: #fff;
	font-weight: 400;
	font-size: 76%;
	border-bottom: 1px dashed #fff;
	padding: 0 24px;
	background-color: #882200;
}
.tmpl-subfooter a { text-decoration: underline; color: #fff; }
.tmpl-subfooter .tmpl-tobookmarks { display: block; float: left; height: 55px; background-image: url("/images/ico-bookmark.png"); background-position: 0 center; background-repeat: no-repeat; padding-left: 24px; cursor: pointer; }
.tmpl-subfooter .tmpl-sitemap { display: block; float: left; height: 55px; background-image: url("/images/ico-sitemap.png"); background-position: 0 center; background-repeat: no-repeat; padding-left: 28px; margin-left: 16px; cursor: pointer; }
.tmpl-subfooter .tmpl-counters { float: right; height: 55px; }
.tmpl-subfooter .tmpl-counters span { display: inline-block; vertical-align: middle; }
@media (max-width: 1359px) { /* Десктоп и меньше */
	.tmpl-subfooter { font-size: 88%; }
}
@media (max-width: 767px){ /* Мобильная версия */
	.tmpl-subfooter { height: auto; padding-top: 8px; padding-left: 8px; padding-right: 8px; }
	.tmpl-subfooter .tmpl-social,
	.tmpl-subfooter .tmpl-tobookmarks { float: none; margin-left: 0; height: auto; margin-bottom: 8px; }
	.tmpl-subfooter .tmpl-counters { float: none; margin-left: 0; height: auto; margin-bottom: 8px; }
}


/* FOOTER ---------------------------------- */

.tmpl-footer {
	position: relative;
	display: flex;
	align-items: center;
	justify-content: space-between;
	height: 55px;
	font-family: 'Roboto', sans-serif;
	color: #fff;
	font-weight: 400;
	font-size: 76%;
	padding: 0 24px;
	background-color: #882200;
}
.tmpl-saveus { cursor: pointer; }
.tmpl-saveus .stxt { display: inline-block; line-height: 55px; vertical-align: top; }
.tmpl-saveus .img-i { display: inline-block; width: 24px; height: 55px; background: url("/images/saveus-i.png") no-repeat 0 center; margin: 0 8px; vertical-align: top; }
.tmpl-footer-content { position: relative; text-align: right; }
.tmpl-footer-content a { text-decoration: underline; color: #fff; }
@media (max-width: 1359px) { /* Десктоп и меньше */
	.tmpl-footer { font-size: 88%; }
}
@media (max-width: 767px) { /* Мобильная версия */
	.tmpl-footer { height: auto; }
	.tmpl-footer-content { position: relative; left: 0; padding: 0 16px; }
	.tmpl-footer-content .ftxt { text-align: left; height: auto; padding: 8px 0; }
}

.tmpl-saveus-btn { background-color: #8f2400 !important; }


/* Admin FIX ------------------------------ */

.x-window,
.x-window *,
.x-window *:before,
.x-window *:after,
.kl83-ui,
.kl83-ui *,
.kl83-ui *:before,
.kl83-ui *:after { 
	-webkit-box-sizing: content-box; 
	-moz-box-sizing: content-box;
	box-sizing: content-box;
}

/* GoogleTranslate hack */
body { top: 0 !important; }
#google_translate_element,
.skiptranslate,
.goog-te-banner-frame { display: none !important; }